aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Imposible establecer permisos en FAT32  (Read 1912 times)

HellComes

  • Newbie
  • Karma: 0
  • Offline Offline
  • Posts: 4
Imposible establecer permisos en FAT32
« on: October 06, 2004, 05:30:04 PM »

Utilizo SuSE 9.1 y aMule 2.0.0rc5. Tengo los archivos temporales en una particion FAT32 y cuando añado una descarga o cuando esta continua descargando me salta el siguiente error "Imposible establecer los permisos de '/mnt/win_d/temp/00X.part.met.bak' (error q: Operacion no permitida)" La descarga prosigue, pero al poco tiempo vuelve el error, lo cual es un tanto molesto ya que es cada muy poco tiempo el tener que cerrar la ventanita.

¿Como hago para que deje de aparecer la ventanita? Los archivos se descargan bien, pero no me es posible cambiar los permisos de las carpetas precedentes por lo que tampoco puedo cambiar los de temp.

 Muchas gracias
« Last Edit: October 06, 2004, 07:08:51 PM by HellComes »
Logged

SebaX

  • Forum/eMail Support Helper
  • Full Member
  • ***
  • Karma: 0
  • Offline Offline
  • Posts: 193
  • Las respuestas via e-Mail serán respondidas a la brevedad posible, tengan consideración que uno tambien tiene cosas que hacer, pero se hace lo posible por responder lo antes posible :D
    • http://www.sbmsbm.tk
Re: Imposible establecer permisos en FAT32
« Reply #1 on: October 07, 2004, 10:15:05 PM »

HolaX:

Tema resuelto en :
http://www.amule.org/amule/thread.php?threadid=3005&sid=

;) C'ya.. cualquier duda solo hazla saber :D

PD: Ese tema lo tratamos por dias con otro user's con tu mismo problema, lo del mensaje no es un Bug's :P, pero al leer ese "hilo" del foro, te debería quedar claro como hacer lo que pides ;)
PD2: Sorry lo cortante, pero con el nuevo RC6, hay más de 200 preguntas diarias 8), y el tiempo es limitadísimo
PD3: Si no te funciona nada de lo que allí dice, tan solo vuelve a preguntar acá, y veremos como solucionar tu problema ;)
Logged
Student of Computer Science Engineering.
Linux Development, GNU/GPL Development.
User of Linux  :  Debian, Slackware 9.0-10.0, SuSE 8.0->9.1, Red Hat 6.0 ->Fedora 1
User of xBSD  :  FreeBSD 4.8->5.1.2 and OpenBSD 3.4
User of SunOS : Solaris 9->10